

/*related search results bar */
#relatedsearch {margin-bottom:15px;}
#relatedsearch b {font-weight:bold;color:#666;}
#relatedsearch span {margin-right:3px;}
#relatedsearch a#search-results-more {font-family:Verdana, Geneva, sans-serif;}

.wap_left ul.sub_cate_list li a {padding:0;display:inline;}
.wap_left a:hover{ text-decoration:underline; cursor:pointer;color:#F00}
.wap_left .side-panel-child span.attr_on {
	background-color:#f4f4f4;
	padding-left:10px;
	line-height:23px;
	display:block;
}
.wap_left a.select{text-decoration:none; cursor:pointer;}
.wap_left{width:211px; overflow:hidden; float:left;position:relative;}
.wap_left a#remove_attr {
	color:#666;
	position:absolute;
	top:15px; 
	right:0;
	font-size:11px; 
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}
.wap_left h2{font-size:12px; font-family:Verdana, Geneva, sans-serif; color:#383838; background-color:#f3f3f3; display:block; line-height:25px; padding-left:10px;}
.wap_left a:hover,.wap_left a.select{text-decoration:none; cursor:pointer;}




#filter_attr {
	background:url(../images/narrow_search_arrs.gif) no-repeat left center #EEE;
	border:1px solid #ddd;
	margin:10px 0;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding:5px;
	position:relative;
	min-height:20px; 
}
#filter_attr span {color:#fff; font-family:Georgia, "Times New Roman", Times, serif;position:absolute;left:10px;height:20px; line-height:20px;font-style:italic;font-weight:bold;}



#filter_attr #selections {margin-left: 140px;}
#filter_attr a {
	background:url(../images/y.gif) no-repeat right -1514px;
	display:inline-block;
	margin-right:10px;
	padding-right:15px;
	line-height:19px;
}
#filter_attr a:hover {background:url(../images/y.gif) no-repeat right -1479px;text-decoration:none;}

/*styles for explanation of freegift activity */
div.tp_ban #categories_list #freegift-explanation {color:#333;font-family:Arial, Helvetica, sans-serif;font-size:17px;font-style:italic;text-decoration:underline;}




.wap_left {font:normal 12px Arial, Helvetica, sans-serif;}
.wap_left .sidewrapper {padding:6px 0 17px;}
.wap_left h3{ 
	border-bottom: 1px solid #666;
    color: #373737;
    font-size: 14px;
	/*line-height:2.5em;*/
	height:30px;
	line-height:30px;
	font-weight:bold; 
}
.wap_left h4{
	background-position:-100px -70px;
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#333333; 
	line-height:23px; 
	font-weight:bold; 
	cursor:pointer;
	padding-left:16px;
	text-transform:uppercase;
	margin-bottom:5px;
}
.wap_left h4.collapse {background-position:-80px -91px;}

.wap_left ul a {display:block;line-height:23px;padding-left:14px;}
.wap_left ul li.attr_on {padding-left:19px;background-position:-140px -35px;line-height:23px;}
/*.wap_left ul li.attr_on:hover {background-position:-160px -15px;}*/
.wap_left a{ /*padding-left:10px;  display:block; margin-top:3px; line-height:20px; */font-size:12px; color:#423932;}
.wap_left h4, .side-panel-child a, .side-panel-child li.attr_on {background-image:url(../images/cate-nav.gif); background-repeat:no-repeat;}

.side-panel-child a {background-position:-180px 5px;}
.side-panel-child a:hover {background-position:-140px -35px;background-color:#ffddd8;color:#423932;}




/*Products gallery wrapper*/
#indexProductList {width:766px;}

#productListHeading {}
#productListHeading h1 {color:#000;font:normal 20px "Times New Roman", Times, serif;}

#categories_list{ display: inline-block;
	clear:both;
	width:100%;
    font-family: Arial,Helvetica,sans-serif;
}
#categories_list ul {
    margin-left: 20px;
    overflow: hidden;
}
#categories_list ul li {
    display: inline-block;
    float: left;
    font-size: 12px;
    width: 32%;
	line-height:20px;
}